.top .logo img {height:30px;left:-35px;position:absolute;}

.menu .logo2 {padding-top:10px;display:none;left:-35px;position:absolute;}
.menu .logo2 img {height:30px;}
.menu .logo2 li {background:#000000;padding:0px !important;}
.menu .logo2 li a {background:#000000;padding:0px !important;}

.menu .logo2 a.menuLogo {padding:0px;}
.menu .logo2 a.menuLogo:hover {background:#000000 !important;padding:0px;border:0px;}

.respLogo {position:absolute;top:13px;left:-28px;}
.respLogo img {height:25px;}
.respOthers {position:absolute;top:17px;right:70px;}
.respOthers a {color:#e68500;padding-right:5px;}
.respOthers button {color:#e68500;padding-right:5px;background:none;border:0px;}
.respOthers button:active {border:0px;}
.respSearch {background:#4a4a4a;display:none;}

.top .quickLinks span {color:#e68500;}

.header, .headMenu, .menuTop, .menu, .footer, .footerContainer {background:#292c33;}